Compac Help Desk - Bug #6944

Total Breakdown time displaying wrong.
06/26/2023 07:08 PM - Shubham J

Status: Resolved Start date: 06/26/2023
Priority: Normal Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306261908-fa0in.png
clipboard-202306261908-opck4.png

History

#1 - 06/27/2023 11:23 AM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 06/27/2023 11:23 AM - Sudarshan Jha

- Status changed from Resolved to In Progress

#3 - 07/11/2023 11:46 AM - Rohit K

- Status changed from In Progress to Resolved

#4 - 07/19/2023 10:20 AM - Shubham J
- File clipboard-202307191020-w79bo.png added

- Status changed from Resolved to Reopened

clipboard-202307191020-w79bo.png

#5 - 07/21/2023 05:53 PM - Nitin Kumar

- Status changed from Reopened to Resolved

Files

clipboard-202306261908-fa0in.png 83.2 KB 06/26/2023 Shubham J
clipboard-202306261908-opck4.png 103 KB 06/26/2023 Shubham J
clipboard-202307191020-w79bo.png 148 KB 07/19/2023 Shubham J
